/*font-family: 'Roboto Condensed', sans-serif;
*/
body{font-family:'Archivo Narrow',sans-serif;font-weight:300;font-size:15px;color:#474747;}
a{text-decoration:none!important;outline:none!important;}

/*.bg{ background:url(../bg.jpg) center top no-repeat; height:2023px;}*/
.header{width:100%;background:#FFF;}
.logo{width:220px;height:60px;background:url(../img/logo.jpg) center top no-repeat;background-size:contain;display:inline-block;margin-top:15px;}
.navbar{margin:0;border:none;}
.navbar-collapse{padding:0;}
.navbar-nav>li>a{padding:40px 20px 32px 20px;font-size:18px;font-weight:400;color:#4d4d4d;}
.navbar-nav>li{margin:0;}
.navbar-nav>li:first-child{margin-left:0;}
.navbar-right{margin-top:0px;}
.nav>li>a:hover,.nav>li>a:focus{background:none;color:#189dc1;}
.navbar-nav>li.activepage a{background:none;color:#189dc1;}
.banner{}
.banner .item img{width:100%;}
.banner .container,.banner .item{position:relative;}
.banner .item .bannertext{position:absolute;display:inline-block;width:100%;left:0;top:0;z-index:9999;padding-top:200px;}
.bannertext{}
.banner #nav-controls{position:absolute;left:10px;top:335px;z-index:999;display:inline-block;background:url(../img/bannerarrowline.png) center top no-repeat;margin-top:14px;}
.banner #nav-controls div{width:36px;height:36px;font-size:0px;display:inline-block;cursor:pointer;margin:0 5px;margin-top:-20px;position:relative;top:-10px;}
.banner #nav-controls .owl-prev,.banner #nav-controls .owl-next{background:url(../img/bannerarrow.png) no-repeat;opacity:0.8;}
.banner #nav-controls .owl-prev{background-position:left top;}
.banner #nav-controls .owl-next{background-position:right top;}
.banner #nav-controls .owl-prev:hover,.banner #nav-controls .owl-next:hover{opacity:1;}
.bannertext h3{font-weight:700;font-size:44px;color:#FFF;text-transform:uppercase;background:url(../img/bannerline.jpg) left bottom no-repeat;padding-bottom:18px;line-height:38px;}
.bannertext h3 span{font-size:27px;display:block;}
.welcomearea{padding:75px 0 65px 0;}
.welcomelogoarea{background:url(../img/lm.jpg) left top no-repeat;padding:25px 0 30px 202px;display:inline-block;}
.welcomelogoarea h5,.welcomelogoarea h3,.welcomelogoarea h4{margin:0;line-height:1em;}
.welcomelogoarea h5{font-weight:400;font-size:31px;color:#5a5c5d;}
.welcomelogoarea h3{font-weight:700;font-size:61px;color:#11b9a2;margin-top:-6px;}
.welcomelogoarea h4{font-weight:400;font-size:27px;color:#5a5c5d;text-transform:uppercase;}
.welcomeright p,.innerpage p,.missionvision p{font-weight:400;font-size:17px;color:#5a5c5d;line-height:25px;margin-bottom:20px;}
.welcomeright .more,.innerright .more{padding:12px 20px;font-size:18px;font-weight:400;color:#FFF;background:#11b9a2;border-radius:6px;display:inline-block;margin-bottom:6px;position:relative;overflow:hidden;}
.welcomeright .more span,.innerright .more span{z-index:99;position:relative;background:url(../img/morearrow.png) left 5px no-repeat;padding:0 25px;}
.welcomeright .more:before,.innerright .more:before{content:"";position:absolute;width:100%;left:0;bottom:0;height:0;display:inline-block;background:#088b79;-moz-transition-duration:0.5s;-o-transition-duration:0.5s;-webkit-transition-duration:0.5s;transition-duration:0.5s;}
.welcomeright .more:hover:before,.innerright .more:hover:before{height:100%;}
.homebottomarea{background:#f5f5f5;	/*background:url(../img/ptn.png);*/padding:65px 0 55px 0;}
.section1left,.section3left{text-align:center;}
.section1leftimgbox{width:378px;height:327px;background-size:contain;background:url(../img/hm-img1.jpg) center top no-repeat;display:inline-block;}
.section1right h4,.section1right h5{margin:0;}
.section1right h5{font-weight:400;font-size:31px;color:#11b9a2;}
.section1right h4{font-weight:700;font-size:35px;color:#189dc1;margin-top:-9px;margin-bottom:15px;}
.homebottomarea p{font-weight:400;font-size:17px;color:#5a5c5d;line-height:25px;}
.section2{margin-top:10px;}
.section2left h5,.section3right h5{font-weight:700;font-size:25px;color:#11b9a2;margin-top:5px;}
.section2rightimgbox{width:374px;height:276px;background-size:contain;background:url(../img/hm-img2.jpg) center top no-repeat;display:inline-block;}
.section3leftimgbox{width:312px;height:289px;background-size:contain;background:url(../img/hm-img3.jpg) center top no-repeat;display:inline-block;}
.section3right h5{color:#189dc1;margin-top:15px;}
.footermain{width:100%;background:url(../img/footerbg.jpg) center top no-repeat;background-size:cover;padding:35px 0 25px 0;}
.footerlog{width:220px;height:60px;background:url(../img/footerlogo.png) center top no-repeat;background-size:contain;display:inline-block;}
.footermain ul.social{margin:0;float:right;margin-top:14px;}
.footermain ul.social > li{padding:0px;display:inline-block;margin-right:7px;}
.footermain ul.social .fb,.footermain ul.social .twt{display:inline-block;width:30px;height:31px;background:url(../img/footersocial.png);background-repeat:no-repeat;position:relative;}
.footermain ul.social .fb:after,.footermain ul.social .twt:after{content:"";position:absolute;width:100%;left:0;bottom:0;height:0;display:inline-block;background:url(../img/footersocial.png);-moz-transition-duration:0.5s;-o-transition-duration:0.5s;-webkit-transition-duration:0.5s;transition-duration:0.5s;z-index:1;}
.footermain ul.social .fb:hover:after,.footermain ul.social .twt:hover:after{height:100%;}
.footermain ul.social .fb{background-position:left top;}
.footermain ul.social .fb:after{background-position:left bottom;}
.footermain ul.social .twt{background-position:right top;}
.footermain ul.social .twt:after{background-position:right bottom;}
.footerlink{text-align:right;font-size:16px;font-weight:400;color:#ffffff;padding-top:18px;}
.footerlink a{display:inline-block;padding:0 5px;color:#ffffff;}
.footerlink a:hover{color:#00bed4;}
.copyright{background:#189dc1;font-size:14px;font-weight:400;color:#e8e8e8;padding:20px 0;}
.qubit{text-align:right;}
.qubit a{color:#e8e8e8;transition-duration:0.5s;}
.qubit a:hover{color:#203638;}
.visionmission{}
.visionmission>ul{padding:0;margin:0;}
.visionmission>ul>li{list-style:none;width:100%;padding-left:175px;}
.visionmission>ul>li h4{font-weight:700;font-size:26px;color:#11b9a2;margin-top:0;}
.visionmission>ul>li p{font-weight:400;font-size:16px;color:#000000;line-height:25px;}
.visionmission>ul>li.visionimg{background:url(../img/vision.jpg) left top no-repeat;margin-bottom:40px;}
.visionmission>ul>li.missionimg{background:url(../img/mission.jpg) left top no-repeat;padding-bottom:4px;}
@media(min-width:991px) and (max-width:999px){
	.section2right{left:40%!important;}
}
@media screen and (min-width:1200px){
}
@media screen and (min-width:992px){
	.welcomeleft{width:47%;padding-right:35px;padding-top:25px;}
	.welcomeright,.visionmission{width:53%;padding-left:55px;border-left:1px solid #d0d0d0;}
	.section1left,.section2left,.section3left{width:45%;}
	.section1right{width:55%;padding-left:25px;padding-top:55px;}
	.section2right,.section3right{width:55%;padding-left:25px;}
	.section2right{left:45%}
	.section2left{right:55%}
	.section2rightimgbox{position:absolute;top:-85px;}
	.section3{padding-top:80px;padding-bottom:75px;}
	.section3leftimgbox{position:absolute;top:-30px;left:0;width:100%;}
}
@media screen and (max-width:1200px){
	.banner .item .bannertext{padding-top:60px;}
	.banner #nav-controls{top:185px;}
}
@media screen and (max-width:992px){
	.welcomeleft,.welcomeright{text-align:center;}
	.welcomeright{padding-top:20px;}
	.footerlink{text-align:center;}
	.section1,.section2,.section3{text-align:center;margin-bottom:40px;}
	.section1leftimgbox,.section2rightimgbox,.section3leftimgbox{background-size:contain;width:300px;height:300px;}
	.welcomelogoarea{padding:5px 0 10px 140px;background-size:26%;background-position:left center;}
	.welcomearea{padding:45px 0;}
	.welcomelogoarea{margin-bottom:20px;}
	.visionmission>ul>li.visionimg,.visionmission>ul>li.missionimg{background-size:70px;background-position:center top;}
	.visionmission>ul>li.visionimg{background-position:center 6px;}
	.visionmission>ul>li{padding-left:0;padding-top:70px;text-align:center;}
	.visionmission>ul>li h4{margin-bottom:0;}
	.section1leftimgbox,.section2rightimgbox,.section3leftimgbox{height:235px;}
}
@media screen and (max-width:768px){
	.logo{margin-bottom:6px;}
	.navbar-toggle{border:1px solid #189dc1;margin-top:26px;margin-bottom:17px;margin-right:0px;-moz-transition-duration:0.5s;-o-transition-duration:0.5s;-webkit-transition-duration:0.5s;transition-duration:0.5s}
	.navbar-toggle .icon-bar{background:#189dc1;}
	.navbar-toggle:hover{background:#189dc1;border-color:#189dc1;}
	.navbar-toggle:hover .icon-bar{background:#FFFFFF;}
	.navbar-nav>li{margin-left:0;}
	.navbar-nav > li > a{padding:12px 15px;margin:0px;text-align:left;border-bottom:solid 1px #999999;color:#FFF;border:none;}
	.navbar-nav > li > a:hover{background:#07B5DA;background-color:;color:#FFF;border:none;}
	.navbar-nav>li.activepage a{border:none;color:#FFF;background:#07B5DA;}
	.navbar-header{padding:0px 15px;}
	ul.navbar-nav{margin:0px;}
	.navbar-collapse{position:absolute;z-index:999;background:#189dc1;background-color:rgba(24,157,193,0.90);width:100%;}
	#navimain .container{padding:0px;}
	.bannertextarea{min-width:0;width:100%;background:#003946;background-color:rgba(1,50,70,0.63);}
	.bannertextarea h4{font-size:35px;}
	.bannertextarea h6{font-size:18px;}
	.bannericon{width:65px;height:58px;}
	.bannertextarea .media-body{padding-top:0;padding-left:15px;}
	.copyright,.qubit{text-align:center;}
	.banner{min-height:0;padding:0;}
	.bannertextarea{margin:50px 0;}
	.banner .item .bannertext{padding-top:30px;}
	.bannertext h3{font-size:30px;line-height:32px;}
	.bannertext h3 span{font-size:22px;}
	.banner #nav-controls{top:130px;}
}
@media screen and (max-width:620px){
	.welcomearea{padding:40px 0;}
	.welcomelogoarea{padding:115px 0 0px 0;background-size:45%;background-position:center top;}
	.welcomelogoarea h5{font-size:28px;}
	.welcomelogoarea h3{font-size:48px;}
	.welcomelogoarea h4{font-size:23px;}
	.bannertextarea{text-align:center;}
	.bannertextarea .media-left,.bannertextarea .media-right,.bannertextarea .media-body{display:inline-block;}
	.bannertextarea .media-body{padding-left:0;width:100%;padding-top:5px;}
	.banner #nav-controls{display:none;}
}
@media screen and (max-width:480px){
	.banner .item .bannertext{padding-top:0;}
	.bannertext h3{background:none;}
}
@media screen and (max-width:380px){
	.bannertext h3{font-size:21px;line-height:25px;}
	.bannertext h3 span{font-size:20px;}
	.welcomelogoarea h5{font-size:23px;}
	.welcomelogoarea h3{font-size:35px;}
	.welcomelogoarea h4{font-size:17px;}
	.welcomeright p{font-size:16px;}
	.welcomelogoarea{padding-top:90px;}
	.visionmission>ul>li{padding-top:65px;}
	.visionmission>ul>li p,.homebottomarea p,.innerpage p{font-size:15px;line-height:21px;}
	.innerpage h5{font-size:20px;}
	.visionmission>ul>li.visionimg{margin-bottom:30px;}
	.welcomearea{padding:30px 0 20px 0;}
	.section1right h4,.section2left h5,.section3right h5{margin-bottom:5px;}
	.section1right h4{font-size:31px;}
	.section1right h5{font-size:28px;margin-bottom:4px;}
	.section1leftimgbox,.section2rightimgbox,.section3leftimgbox{width:250px;height:190px;}
	.homebottomarea{padding:35px 0 5px 0;}
	.footermain{text-align:center;}
	.footermain ul.social{float:none;}
	.bannertextarea h6{font-size:15px;}
	.bannertextarea h4{font-size:22px;}
	.bannericon{width:45px;height:45px;}
	.section1leftimgbox,.section2rightimgbox,.section3leftimgbox{width:250px;height:200px;}
	.section3{margin-bottom:0;}
	.section1,.section2,.section3{margin-bottom:20px;}
	.logo{width:190px;height:51px;}
}
.carousel-fade .carousel-inner .item{opacity:0;-webkit-transition-property:opacity;-moz-transition-property:opacity;-o-transition-property:opacity;transition-property:opacity;}
.carousel-fade .carousel-inner .active{opacity:1;}
.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{left:0;opacity:0;z-index:1;}
.carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right{opacity:1;}
.carousel-fade .carousel-control{z-index:2;}
.carousel-inner .item{height:200px;}
.carousel-inner .item .bannertextarea{display:none;}
.carousel-inner > .active .bannertextarea{display:block;}
.carousel-inner > .item.active .bannertextarea{-webkit-animation-name:fadeInUp;animation-name:fadeInUp;}